=== debian/control ===
Source: ruby-mizuho
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper (>= 9), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mizuho.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-mizuho.git;a=summary
Homepage: https://github.com/FooBarWidget/mizuho
XS-Ruby-Versions: all

Package: ruby-mizuho
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-nokogiri, ruby-sqlite3, asciidoc, source-highlight, libjs-jquery
Description: documentation formatting tool
 Mizuho is a documentation formatting tool, best suited for small to
 medium-sized documentation.
 Mizuho converts Asciidoc input files into nicely outputted HTML,
 possibly one file per chapter. Multiple templates are supported,
 so you can write your own.
