=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mizuho .*/mizuho-(.*).tar.gz
