## ruby-mizuho 0.9.20+dfsg

=== debian/changelog ===
ruby-mizuho (0.9.20+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:17:22 +0100

ruby-mizuho (0.9.20+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Use uscan --repack to strip files from the orig tarball.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 21 Jun 2015 15:14:54 +0200
